Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.autoposting.ai/api-proxy/agents/{agentId}/runs/{runId} \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "id": "run_01HXYZ", "agentId": "agent_01HXYZ", "status": "completed", "postsGenerated": 1, "tokensUsed": 850, "error": null, "startedAt": "2024-01-10T09:00:00Z", "completedAt": "2024-01-10T09:00:45Z" } }
API key as Authorization: Bearer sk-social-...
Authorization: Bearer sk-social-...
Agent ID.
Run ID.
The agent run.
A single execution of an agent.
Show child attributes
Was this page helpful?